*{box-sizing: border-box}
* [onclick] {cursor: pointer; }
body,html{overflow-x: hidden;}
body {font-family:Open Sans, sans-serif; margin:100px 0 0 0; width:100%; font-size:62.5%; overflow-x: hidden;}
a:link{color:#808080;}
a:visited{color: #808080;}
a:hover{ color:#B4112C;}
a:active{color: #808080;}
h1{font-size:2.6em;}
h2{font-size:1.6em;}
h3{font-size:1.4em;}
h4{font-size:1.2em;}
h5{font-size:1.2em;}
h6{font-size:1.2em}
.mobi-only,.quick-enquiry-block,.menu-top>label,#mobi-toggle,#navOverlay,.item-hide{display:none}
.ecat-value{box-sizing: content-box; visibility:hidden;position:absolute; max-width:100px; top:0; left:0; z-index:-1}

.btn1{display: inline-block; padding:12px; min-width: 150px; text-align:center; font-size:14px; font-weight:bold; background:#bd0f12;  border-radius:4px;  color: rgba(255,255,255,.8)}

/*================== MAIN SECTION ============================*/
.back_page{ width:100%; font-size:16px; color:#000; top:0px; padding:10px; margin-top:5px;line-height: 1.8em;}
.back_page p{text-align:justify;}

.lead-products{position:absolute; visibility:hidden; z-index:999999;}
.lead-anodes{width:100%; height:100px; z-index:9999999;  background-color:#f6f6f6; position:fixed;top: 0; }
.lead-header{max-width: 1280px;margin: auto ;display: flex;flex-wrap: wrap;align-items: center;height: 100%; align-content: center; padding: 0 15px; width: 100%;justify-content: space-between;}
.section-2{position:relative; float:left; width:100%; background-color: #eee}
.lead-sheet{width:1000px; margin:auto auto;}
.menu-top-container{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}

/*================= MENUS ======================*/
.menu-top{ position:relative; display: none}

.menu-top label{display: none}
.nav{margin:0; padding:0}
.nav > li{float: left; position:relative; list-style:none}
.nav > li{color:#fff}
.nav > li > a{display: inline-block; color:rgba(255, 255, 255,1) !important; text-transform:uppercase; padding:0 15px; font-weight:bold; line-height:102px; font-size:1.3em !important; text-decoration:none; transition:all .3s; background-color:transparent !important;}
.nav > li a:hover, .nav > li:hover > a{background-color:transparent !important; color:rgba(243, 112, 32,1) !important;}

.dropdown-menu li{padding:10px; position:relative; list-style: none;border-bottom:1px solid #eee}
.dropdown-menu li:last-of-type{border:none }
.dropdown-menu{padding:0; margin:0; border-radius:8px !important; display: none; background-color:rgba(255,255,255,.9) !important; min-width:250px; left:20px; position:absolute; box-shadow: 0 0 1px 1px rgba(0,0,0,.175); font-size: 14px}
.dropdown-menu a{color:#404040 !important; transition:background-color .3s;  padding: 15px!important}
.dropdown-menu li:hover a{color:rgba(243, 112, 32,1)!important}


/*================ Dropdown ===================*/
@media screen and (min-device-width: 768px){	
	.active{border:solid 1px #fff}
	.dropdown:hover:not(.CLOSEDROPDOWN) .dropdown-menu{display:flex; flex-wrap: wrap}
}

.home-intro{ width: 100%; margin: auto; display: flex; flex-wrap: wrap; text-align: center; padding: 50px 0; position: relative}
.home-intro > div{max-width: 1280px; margin: auto; width: 100%; padding: 0 15px; color: #3a3e49}
/*.home-intro:before{content: ""; position: absolute;  bottom: 0; left: 0; right: 0; width: 100%; margin: auto;  background:url("images/magnet-map.webp") no-repeat; height: 100%;}*/
.home-intro div h1{width: 100%;  color:#015B9F; font-size: 30px; font-weight: normal}
.home-intro > div span{width: 100%; font-size: 18px; letter-spacing: 1px; position: relative; padding-bottom: 20px; display: block; margin-bottom: 35px;}
.home-intro > div span:before{content: ""; position: absolute;  bottom: 0; left: 0; right: 0; width: 60%; margin: auto;  background: rgb(0 91 158); height: 1px; box-shadow: 0 1px 20px 2px #ccc;}
.home-intro > div p{font-size: 22px; width: 100%; line-height:30px;}
.home-intro > div p a{color:#3a3e49}
.home-intro > div > a{color:#015B9F; border-bottom: 1px solid #015B9F; padding-bottom: 8px; text-decoration: none; font-size: 20px; margin-top: 20px; display: inline-block;}

.news-events-block{max-width: 530px; margin:20px auto; display: flex; flex-wrap: wrap; justify-content: space-between}
.news-events-block > span{width: 100%; font-size: 30px}
.news-events-block img{ margin: auto; display: block; padding: 20px; height: auto; width: 100%}
.news-events-block > div h2{font-size: 26px}
.news-events-block > div h2 a{color: #015b9f; font-weight: normal; text-decoration: none;}
.news-events-block > div{width: 48%; background-color: #eee; padding: 30px; margin: 20px 0}
.news-events-block > div p{font-size: 18px; line-height: 28px}
.news-events-block > a {color:#015B9F; border-bottom: 1px solid #015B9F; padding-bottom: 8px; text-decoration: none; font-size: 20px; margin-left: auto;}

.global-reach-block{ background-repeat: no-repeat; background-size: cover; position: relative; z-index: 1; background-position: bottom; padding: 0 15px; background: #f8f8f8}
.global-reach-block > div{max-width: 1280px; margin: auto; color:#015B9F; text-align: center; padding:50px 0 70px}
.global-reach-block > div > strong{ font-weight: normal; font-size: 30px; display: block; width: 100%}
.global-reach-block > div > p{font-size: 22px; line-height: 32px}
.global-reach-block > div > div{display: flex; flex-wrap: wrap; text-align: left; padding: 0; margin:30px auto 0; width:100%; gap:17px 10px}
.global-reach-block > div > div > div{width:19.3%; color:#3a3e49; font-size: 18px; padding: 0; list-style: none; display: flex; align-items: center;  flex-wrap: wrap; flex-direction: column; position: relative; margin: 0 0;}
.global-reach-block > div > div > div h2{ padding:14px 10px; font-size: 24px; text-align: center; font-weight: normal; text-shadow: 0 0 1.5px #000; width: 100%; display: block; background: #eeeeee; color: #000; margin: 0}
.global-reach-block > div > div > div img{width: 100%; height: auto;display: block;}
.global-reach-block > div > div > div a{text-decoration: none}

.global-reach-block.service-block > div{max-width: 1024px; padding-top: 0; display: flex; flex-wrap: wrap}
.global-reach-block > div > span{max-width: 1024px; font-size: 32px; color: #3a3e49;}
.global-reach-block.service-block > div > div > div{ width: 32%;}

/*.global-reach-block{ background-repeat: no-repeat; background-size: cover; position: relative; z-index: 1; background-position: bottom; padding: 0 15px}
.global-reach-block > div{max-width: 1280px; margin: auto; color: #333; text-align: center; padding:50px 0 70px}
.global-reach-block > div > strong{ font-weight: normal; font-size: 38px}
.global-reach-block > div > p{font-size: 22px; line-height: 32px}
.global-reach-block > div > ul{display: flex; flex-wrap: wrap; text-align: left; padding: 0; margin:40px auto 0; width:100%;}
.global-reach-block > div > ul li{width: 25%; color:#3a3e49; font-size: 18px; padding:20px 0; list-style: none; display: flex; align-items: center;  flex-wrap: wrap; flex-direction: column; position: relative; margin: 0 0; border-style: dotted;    border: solid 1px #eee;}
.global-reach-block > div > ul li strong{margin-top: 10px}
.global-reach-block > div > ul li span img{width: 100%; height: 100%;display: block;object-fit: cover;}
.global-reach-block > div > ul li:before{content: ""; background: #eee; height: 2px; position: absolute; bottom: 0;     width: 20%; right: -10%;}
.global-reach-block > div > ul li:after{content: ""; background: #eee; width: 1px; position: absolute; right: 0; bottom: -10%;  height: 20%;}*/

.intro-whyus-block{ width: 100%; display: flex; flex-wrap: wrap; background-color: #eee; padding:55px 15px 20px; color: #3a3e49 }
.intro-whyus-block > p{max-width: 1280px; margin: auto; font-size: 28px; text-align: center; margin-bottom: 50px;}
.intro-whyus-block > div{max-width: 1280px; margin: 0 auto 50px; width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; padding: 0 15px}
.intro-whyus-block > div > div{width: 48%; font-size: 16px; margin: 25px 0; display: flex; gap: 0 24px; flex-wrap: wrap}
.intro-whyus-block > div > div > span{ width: 54px; height: 54px; border: solid 1px; display: flex; align-items: center; justify-content: space-around; border-radius: 50px; font-size: 22px; color: #005b9e;}
.intro-whyus-block > div > div > div{width: 80%}
.intro-whyus-block > div p{margin: 10px 0 0; font-size: 18px}
.intro-whyus-block > div > strong{display: block; font-size: 20px}
.intro-whyus-block > div > span{width: 100%; position: relative; font-size: 32px; font-weight: bold; padding: 5px 20px 5px; margin-bottom: 40px}
.intro-whyus-block > div > span strong{font-weight: 900;}
.intro-whyus-block > div > span:before{  content: ""; border-width: 0; width: 3px; height: 100%;  border-left: 1px solid #005b9e; position: absolute; top: 0%; bottom: 5px; left: 0px;}
.intro-whyus-block > div > span:after{  content: ""; border-width: 0; width: 3px; height:100%;  border-left: 1px solid #005b9e; position: absolute; top: 0%; bottom: 5px; left: 5px;}

.looking-ahead-main{background-color: #015b9f; color: #fff; padding: 55px 0 0;}
/*.intro-whyus-block.looking-ahead-main > div > span:after,.intro-whyus-block.looking-ahead-main > div > span:before{ border-left: 1px solid #fff;}*/
.looking-ahead-block > span{ margin-bottom: 20px !important; text-align: center}
.looking-ahead-block p{line-height: 34px; text-align: center; width: 100%; margin: 0}

/*==================== LOGO =======================*/
.logo:first-of-type{position:relative; width: 19%;}
.logo{position:relative; width: 20%;}
.logo img{width: 100%; height: auto; display: block}

.widget-container{width:20%; float:left;}

/*===================== SEARCH ======================*/
.search{ position:relative; float:left;  font-weight:normal;  height:25px;}
.search div{position:relative; float:left; border:1px solid #D6D2D2; border-bottom-left-radius:5px; border-top-left-radius:5px; width:50%; height:17px; padding:3px; padding-left:5px; padding-top:1px;}
.search a{color:#404040; position:relative; float:left; width:24px; height:15px; top:0px;  text-align:center; padding:4px;  background-color:#D6D2D2; color:#fff; border-bottom-right-radius:5px; border-top-right-radius:5px; text-decoration:none;}
.search a:hover{text-decoration:none; color:#DA251C;}
.search input{ position:relative; float:left; background-color:transparent; border:none !important; color:#999999;}

/*Google Custom*/
.search-box > div{ position:relative !important; float:right; }
.search-box > div > span{ position:absolute; right:0px; float:right;  z-index: -1; font-size:22px; }

.gsc-input{background: white; padding:0 !important}
.gsc-input *{border: none !important; padding:0 !important; box-shadow: none !important}
.gsc-search-box{ padding: 0px !important; height: 26px;}
.gsc-input-box{margin:0 !important; height:27px !important; width:165px; background-color: transparent !important}
.gsc-input{height:32px !important; border: solid 1px white; margin:0; margin-top:-5px !important}
.gsc-search-box input{height:auto !important; width:auto !important; background: none !important; font-size:.9em !important}
button.gsc-search-button, button.gsc-search-button:hover{background-color: #2A336E !important; border: none !important; border-radius: 0 !important;padding: 5px !important ;margin: 0 !important;}
#___gcse_0 > form > table.gsc-search-box > tbody > tr > td.gsc-search-button{opacity: 0}

.search ::-webkit-input-placeholder {color: white;}
.search ::-moz-placeholder{color: white;}
.search :-ms-input-placeholder {color: white;}
.search :-moz-placeholder {color: white;}

.home-banner{ display:flex; margin:auto; position:relative; max-width:1663px; width:100%;text-align:center; height: calc(100vw * 0.33); height: -webkit-calc(100vw * 0.3); height: -moz-calc(100vw * 0.3); max-height:550px; overflow:hidden}

/*===================== Contact us ======================*/
.enquiry{ display:table;width:100%; margin:auto; }
.captcha {color:#666;}
.enquiry h2{}
.enquiry table{width: 100%}
.enquiry .btn1 {margin-top: 22px; font-weight: bold; padding: 12px 15px; color: white !important; width: 100%; border-radius: 1px !important; text-decoration:none}
.enquiry input, .enquiry select, .enquiry textarea{background-color: white; color: #666; font-family:Arial, Helvetica, sans-serif; padding: 12px ; width: 100%; font-size: 16px !important; border:1px solid #c0c0c0;}

.disclaimer-text ul,.disclaimer-text ol{ padding:0 0 0 20px; margin:0}
.disclaimer-text ul li,.disclaimer-text ol li{ padding:5px 0}
.text-block.disclaimer-text h2{ font-weight:normal}
.text-block.disclaimer-text > div{ display: flex; justify-content: space-between; flex-wrap: wrap; width:50%; margin-top:20px}
.text-block.disclaimer-text > div > a{min-width:150px; color: #214580 !important; background-color: transparent;}
.tcs-block > td > div {display: flex;flex-wrap: nowrap;align-items: center;justify-content: unset !important;}
.tcs-block div input {width: 4%;height: 25px;margin-right: 10px; margin-left:0}
.tcs-block > td > div > label > span > a{color: #1f427f !important; font-weight:normal}

/*======================== THANK YOU & ERROR 4040 ==========================*/
.custom-404,.thank-you-custom{min-height:300px;}

/*===========================FORM===========================*/
.email_show{display: none !important;}
.email_remove{}
.form-field-input.noCap{
	width: 100% !important;
}
.form-field *, .form-field, *[id*='_form_parent']{
    color:#808080;
    width: 100%;
}

*[id*='_form_parent'] > *.form-field{ float:left; width: 48%;}
*[id*='_form_parent'] > *:nth-child(even){margin-left: 0.5%;}
*[id*='_form_parent'] > *:nth-child(odd){margin-right: 1%;}
*[id*='_form_parent'] > *:nth-child(odd):last-child{width: 100%;}

*[id*='_form_parent']:after{float: none; clear: both; width: 100%; display: block; content: ' '}

.form-field textarea{font-family:Arial,Helvetica,sans-serif;}
.form-field:not(:last-child){ margin-bottom: 15px;}
.form-field-note{color:#f00; margin-top:5px;}
.form-field-title{
    margin-bottom: 10px;
    font-weight: bold;
}
.form-field > input, .form-field > select, .form-field > textarea{
    padding: 6px;
    border-color: #d4d4d4;
    border-width: 1px;
}
.form-field-break{padding: 10px 0px; width: 100% !important; }
.form-submit{
    width: 100%;
    max-width: 200px;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
	-ms-transform: translate(-50%,0%); 
    
    text-align: center;
    padding: 10px;
}

@media screen and (max-width: 600px){
    *[id*='_form_parent'] > *{width: 100% !important; display: block !important; margin-left: 0 !important; margin-right: 0 !important;}
}


/*------------------ FOOTER --------------*/

.footer{ color:#333; padding:15px; width:100%; max-width: 1280px;display:flex; flex-wrap: wrap; justify-content: space-between; margin: auto; padding-top: 35px;}
.footer > div{width: 30%}
.footer > div img{ width: 160px; display: block; height: auto}
.footer > div ul{padding: 0; margin: 20px 0 0}
.footer > div ul li{list-style: none; font-size: 14px; padding: 5px 0}
.footer > div ul li a{ text-decoration: none; color: #333}
.footer > div ul li a span{ margin-left: 20px}

.footer-bottom{width: 100% !important; display: none}
.footer-bottom ul{display: flex; flex-wrap: wrap}
.footer-bottom ul li{margin-right: 10px}

.row{clear: left;}
.row0{clear: left; line-height:1px;}

@media not all and (min-resolution:.001dpcm) {
}
@media (min-width: 1664px) and (max-width: 2560px){
	
}

@media only screen  and (min-width : 2280px){
}

@media screen and (max-width: 1280px){
}
@media (min-width: 1025px) and (max-width: 1330px){
	
}

@media only screen and (max-width: 1024px){
	body{ display: table}
	
	
}
@media (min-width: 800px) and (max-width: 1023px){
	
	}

@media (min-width: 600px) and (max-width: 1024px){
	.logo img{ width:100%; height:auto}
	.intro-whyus-block > div > div > div{width: 100%}
	.intro-whyus-block > div > div > div{width: 73%}
	.global-reach-block > div > div > div{width: 32%;}
	.intro-whyus-block > div p br, .global-reach-block > div > strong br{display: none}
	
}

@media screen and (max-device-width: 768px){	
	
}

@media screen and (max-width:599px){
	body{display: block}
	.ecat-value{max-width:9px !important;} /*---- important do not remove  ----*/
	.mobi-only{ display: block !important}
	img{max-width: 100%; height: auto}
	.logo,.logo:first-of-type{width: 35%;}
	.section-2, .section-section, .section-header{width:100%;}	
	.widget-container{width: 50%;}
	
	.global-reach-block > div > strong{font-size: 32px}
	.global-reach-block > div > ul li{width: 50%}
	.intro-whyus-block{padding: 55px 15px 20px}
	.intro-whyus-block > div > div > div{width: 70%}
	.intro-whyus-block > div > div{width: 100%; margin: 15px 0}
	.home-intro div h1{font-size: 32px}
	.home-intro div h1 br{display: none}
	
	.global-reach-block.service-block > div > div > div,.global-reach-block > div > div > div{width: 48%}
	.intro-whyus-block > div p br, .global-reach-block > div > strong br{display: none}
	
	
	
	/*=============== Thank you ==============*/
	.thank-you div,.thank-you{ width:100%}
	.thank-you-title{ left:auto; white-space:normal; font-size:4.5em}
	.thank-you div{ top:auto}
	.thank-you-contact{ margin-top:0}
	.thank-you div{ left:auto}
	
	.text-block.disclaimer-text > div{ width:100%}
	.text-block.disclaimer-text > div > a{ width:100%; margin:5px 0}
	.tcs-block div{ line-height:20px}
	.tcs-block div input{ width:10%}
	
	/*=============== Mobile banner ==============*/	
	.home-banner{height: auto; }
	.csslider1{ height:100%}
	.home-banner h2{font-size: 26px;   line-height: 28px;}
	.cs_title .cs_wrapper{ bottom:0}
	.mobile-banner{ position:absolute;background-color: rgba(0, 0, 0, 0.5); bottom:0;color: #fff; margin: 0; font-size: 20px; line-height: 26px; left: 0; width:100%; height:85%}
	.csslider1 > .cs_description > label{ max-width:100% !important; width:100%; left:0 !important}
	.home-banner .cs_title h1{ font-size:26px}
	.home-banner .cs_title .cs_wrapper{ padding:0 15px; font-size:26px}
	.home-banner .cs_descr .cs_wrapper{ margin:30px 0 0 0; padding:0 15px; font-size:20px; line-height:26px}
	.home-banner .cs_descr .cs_wrapper br{ display:none}
	.home-banner .btn-learn-more{ margin-left:15px; margin-top:15px}
	.home-banner .cs-title-align{ margin:0}
	.mobile-banner > span h1{ font-size:32px; line-height:32px}
	.home-banner .btn-banner{ margin-top:15px; padding:10px 15px}
	.mobile-banner p{font-size: 16px; margin-bottom:0}
	.home-banner::before,.mobile-banner > span br{ display:none !important}

	/*=============== MENU ==============*/
	.dropdown:focus .dropdown-menu,.dropdown:hover .dropdown-menu{display:block !important; margin:0;left:0;position:relative;border-radius:0 !important;min-width: 100%;}
	.navbar-toggle{position:relative; width:20%; margin:0; text-align:center}	
	.menu-top{position: absolute; top: 70px; width: 100%}	
	.dropdown-menu{margin-left: 20px}	
	.top-header, .top-tel{display:none !important}
}

@media screen and (max-width: 599px){
	.menu-top{ background-color:#000; width:250px;position:fixed;top:0;height:102px;width:50px;overflow:hidden;padding:0px;transition:all 0.3s;z-index:100}
	#mainNav{padding:10px;overflow-y:auto;height:calc(100vh - 102px)}
	.menu-top>label{color:#fff;display:block;height:102px;padding:0;position:relative;margin-bottom:0}
	.menu-top>label>i{font-size: 1.5rem;color:#fff;line-height:102px;text-align:center;width:50px;transition:all 0.1s ease 0.3s}
	#navOverlay{display:block;width:100%;height:100%;background-color:rgba(0,0,0,0.8);position:fixed;top:0;left:0;transform:translate(-100%);transition:all 0.25s ease-out 0.1s;z-index:100}
	#mobi-toggle:checked ~ .section-1 .menu-top>label i::before{content:"\f00d";font-size:2.5rem}
	#mobi-toggle:checked ~ .section-1 .menu-top{height:100vh;width:250px}
	#mobi-toggle:checked ~ * #navOverlay{transform:translate(0)}
}